@charset "UTF-8";

.sec_company .prizes .sub {
  padding: 0;
}

.sec_company .schedule .company_name a:hover {
  text-decoration: none;
}

.sec_flow .pattern .body a:hover {
  text-decoration: none;
}

.sec_flow .flow .right a:hover {
  text-decoration: none;
}


.btn-chirashi {
  display: block;
  max-width: 360px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 13px 5px 12px;
  background-color: #E95532;
  font-size: 18px;
  font-weight: 700;
  color: #FFF;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
.btn-chirashi:hover {
  background-color: #003F6B;
}


.sec_company .schedule .links {
  margin-top: 10px;
}



.float_links .entry_link {
  background-color: #2CA6E0;
}

.float_links .entry_link:hover {
  background-color: #ED751B;
}


.float_links .entrance_link {
  background-color: #2CA6E0;
}

.float_links .entrance_link::after {
  background: #2CA6E0 url(../images/icon_floatbtn_arw.svg) center / 16px no-repeat;
}
